cubeSQL 5 with older MacOS X versions

March 12th, 2015 | 2 Comments »

We just setup a new installer made specifically for older MacOS X versions like 10.6, 10.7 or 10.8.
You can download it from: MacOS X Installer

2 Responses to “cubeSQL 5 with older MacOS X versions”

Leave a Reply

This field is required

This field is required